#! /usr/bin/make -f
%:
	dh --with germinate $@

override_dh_auto_build:
	cat debian/soulmate-tg3-kernel-set-default_`dpkg --print-architecture`.links > debian/soulmate-tg3-kernel-set-default.links
	dh_auto_build

override_dh_clean:
	dh_clean
	./update-tool clean
	rm -f debian/soulmate-tg3-kernel-set-default.links
